with GNATCOM.Dispinterface;

package MSHTML.IHTCDescBehavior_Object is

   type IHTCDescBehavior_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_urn
     (This : IHTCDescBehavior_Type)
     return GNATCOM.Types.VARIANT;

   function Get_name
     (This : IHTCDescBehavior_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTCDescBehavior_Object;

